_id: QGv2YjclwgkruFE6
_key: '!items!QGv2YjclwgkruFE6'
img: systems/pf1/icons/feats/trample.jpg
name: Cavalier's Charge
system:
  abilityType: ex
  associations:
    classes:
      - Cavalier
  description:
    value: >-
      <p>At 3rd level, a cavalier learns to make more accurate charge attacks
      while mounted. The cavalier receives a +4 bonus on melee attack rolls on a
      charge while mounted (instead of the normal +2). In addition, the cavalier
      does not suffer any penalty to his AC after making a charge attack while
      mounted.</p>
  subType: classFeat
type: feat

